» Ubuntu » Pakketten

Error

two or more packages specified (libcanberra-pulse raring)